Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
NoLockFactory.h File Reference
`#include "LockFactory.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::NoLockFactory
| Use this `LockFactory` to disable locking entirely. Only one instance of this lock is created. You should call `getNoLockFactory()` to get the instance. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net